Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
tesseract::BestPathByColumn Struct Reference

`#include <language_model.h>`

List of all members.

## Public Attributes

float | avg_cost
ViterbiStateEntry * | best_vse
BLOB_CHOICE * | best_b

## Detailed Description

Definition at line 256 of file language_model.h.

## Member Data Documentation

float tesseract::BestPathByColumn::avg_cost

Definition at line 257 of file language_model.h.

BLOB_CHOICE* tesseract::BestPathByColumn::best_b

Definition at line 259 of file language_model.h.

ViterbiStateEntry* tesseract::BestPathByColumn::best_vse

Definition at line 258 of file language_model.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/wordrec/language_model.h